# translation of kstyle_plastik_config.po to zh_CN 
# Copyright (C) 2003 Free Software Foundation, Inc.
# Yan Shuangchun <yahzee@d3eye.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_plastik_config\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2003-11-10 15:27+0800\n"
"Last-Translator: Yan Shuangchun <yahzee@d3eye.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: plastikconf.cpp:50
msgid "Animate progress bars"
msgstr "动画显示进度条"

#: plastikconf.cpp:51
msgid "Draw toolbar separator"
msgstr "绘制工具栏分隔符"
